
    <div class="modal-header">
        <h6>Booking Service Board</h6>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="clear()">&times;</button>
    </div>
    <div class="modal-body">
        <p-dataGrid [value]="bookingslotstandards" [paginator]="true" [rows]="20">
            <p-header>
                <div class="row">
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">08:00</div>
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">09:00</div>
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">10:00</div>
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">11:00</div>
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">13:00</div>
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">14:00</div>
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">15:00</div>
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">16:00</div>
                    <div style="padding:3px; width:11%" class="ui-g-1 ui-md-1">17:00</div>
                </div>
            </p-header>
            <ng-template let-booking pTemplate="item">
                <div style="padding:3px; width:11.1111111%" class="ui-g-1 ui-md-1">
                    <p-panel [style]="{'text-align':'center'}">
                    {{booking.slotNumber}}
                    <hr class="ui-widget-content" style="border-top:0">
                    <i class="fa fa-plus" (click)="selectBooking(booking)" style="cursor:pointer"></i>
                    </p-panel>
                </div>
            </ng-template>
        </p-dataGrid>
    </div>
    